Le 20/11/2011 21:53, Angélique et François a écrit :
Bonsoir,
J'ai appliqué la procédure de Roland et lorsque le relance les services
de XAMP et que je me logue :
http://127.0.0.1/galette/desktop.php
J'ai :
could not connect


Il faut vérifier que l'extension php_openssl.dll est aussi activée, pas seulement php_curl.dll (idem il ne doit pas y avoir de ";" en début de ligne sur la ligne php_openssl.dll).

Si php_openssl.dll est activé, alors il faut télécharger la toute dernière version de Galette. Les soucis ont été corrigés normalement.
Chez moi cela fonctionne.

Mélissa

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à